bkabrda/python-3.4

Testing repository for Python 3.4 that is supposed to go to F21.

Packages in this repo might be broken. Don't install this in your standard system, always use mock. You've been warned.


This is a companion discussion topic for the original entry at https://copr-fe-dev.cloud.fedoraproject.org/coprs/bkabrda/python-3.4/